@charset "Shift_JIS"; 

/*---------------------------------------------------------------
	サイト名　：読売新聞ご購読案内
	最終更新日：2013年7月1日
---------------------------------------------------------------*/

html {
	font-size: 62.5%;	
	/*font-size:12px;*/
}

#page .index {
	font-size: 0.9em;
}

#breadcrumbs {
	font-size: 0.8em;
}

#page {
	font-size: 1.3em;
}

#page h1 {
	font-size: 1.5em;
}

#page h2 {
	font-size: 1.4em;
}

#page .info td.note,
#page .credit td.note {
	font-size:80%;
}

#page div.wrap#hobby dl dd dd {
	/*font-size:95%;*/
}

#page .utility .contactus {
	font-size: 0.95em;
	line-height:1.5;
}
#page .utility .navigation {
	font-size: 0.85em;
	line-height:1.5;
}

#publication {
	font-size: 1.1em;
}
